---
key_path: redis_hll_counters.search.i_search_advanced_weekly
description: 'Caluated unique users to visit Global Search with AGS enabled by week '
product_section: enablement
product_stage: enablement
product_group: group::global search
product_category: global_search
value_type: number
status: data_available
time_frame: 7d
data_source: redis_hll
distribution:
- ee
tier:
- premium
- ultimate
skip_validation: true
